ncurses-bin 5.7+20090207-1ubuntu1 (armel binary) in ubuntu jaunty

 This package contains the programs used for manipulating the terminfo
 database and individual terminfo entries, as well as some programs for
 resetting terminals and such.

Details

Package version:
5.7+20090207-1ubuntu1
Source:
"ncurses" 5.7+20090207-1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required

Package relationships

Conflicts:
Provides: